---

glpi_id: 1
glpi_manage_upgrade: True
glpi_version: '10.0.9'
glpi_archive_url: https://github.com/glpi-project/glpi/releases/download/{{ glpi_version }}/glpi-{{ glpi_version }}.tgz
glpi_archive_sha256: d104c7135b1924f32ab6ca831fbaf319893af0bd932a035cb93ccb4021b2a946
glpi_root_dir: /opt/glpi_{{ glpi_id }}
glpi_php_user: php-glpi_{{ glpi_id }}
# If set, will use the following custom PHP FPM pool, which must be created
# glpi_php_fpm_pool: php70
glpi_php_version: 81
glpi_mysql_server: "{{ mysql_server | default('localhost') }}"
glpi_mysql_db: glpi_{{ glpi_id }}
glpi_mysql_user: glpi_{{ glpi_id }}
# If unset, a random one will be created and stored in the meta directory
# glpi_mysql_pass: glpi

# glpi_alias: glpi
# glpi_src_ip:
#   - 192.168.7.0/24
#   - 10.2.0.0/24

glpi_plugins:
#  fusioninventory:
#    version: '9.5+3.0'
#    sha1: ecfd38bb31600d6806cb32a8a5af2db24bac8145
#    url: https://github.com/fusioninventory/fusioninventory-for-glpi/releases/download/glpi9.5%2B3.0/fusioninventory-9.5+3.0.tar.bz2
  reports:
    version: 1.16.0
    sha256: 8aa35f448d5628c986a4d661acf1d1e6d797ebdd4c55f1a3b792e1a969467fd5
    url: https://github.com/yllen/reports/releases/download/v1.16.0/glpi-reports-1.16.0.tar.gz
  pdf:
    version: 3.0.0
    sha256: 71fa4d9f639c20b647f5d70066d4c4b1826ce99d25a9f0d0f9d0b382a494f559
    url: https://github.com/yllen/pdf/releases/download/v3.0.0/glpi-pdf-3.0.0.tar.gz
  behaviors:
    version: 2.7.2
    sha256: db8ddc2e9cf87f59c05cf2f83f9489c9fd65529712cc5d9f2d48b64ef6f18543
    url: https://github.com/yllen/behaviors/releases/download/v2.7.2/glpi-behaviors-2.7.2.tar.gz
  manufacturersimports:
    version: 3.0.5
    sha256: fe1b9ad1ef9bc95953e47dc6b0112e028ed98c43656aab608bf06d0cb5e1bf4c
    url: https://github.com/InfotelGLPI/manufacturersimports/releases/download/3.0.5/glpi-manufacturersimports-3.0.5.tar.bz2
  tag:
    version: 2.11.2
    sha256: dcd494e353563b890efef93afac2d9bef73085022cd1cb58f5e1bd436071f45b
    url: https://github.com/pluginsGLPI/tag/releases/download/2.11.2/glpi-tag-2.11.2.tar.bz2
  mreporting:
    version: 1.8.2
    sha256: 6563eb016d9e2106f2f3ac99eaf8add4260797526f7ece32b42df895ec2d90b4
    url: https://github.com/pluginsGLPI/mreporting/releases/download/1.8.2/glpi-mreporting-1.8.2.tar.bz2
  fields:
    version: 1.20.6
    sha256: 40003edbfafb07f3b2f05a14c470985e67d069e02ba4fc044a78f01e4956a134
    url: https://github.com/pluginsGLPI/fields/releases/download/1.20.6/glpi-fields-1.20.6.tar.bz2
  webapplications:
    version: 4.0.1
    sha256: bbd3a9a01c2bd708af83563ed162ebfa9f56fdd616aaf6f1892e9a36e970ec9d
    url: https://github.com/InfotelGLPI/webapplications/releases/download/4.0.1/glpi-webapplications-4.0.1.tar.bz2
  genericobject:
    version: 2.14.3
    sha256: b0d47eac8ad407d8c3df0bd5fa27a33b15bd6eda28c4c790665e7c558eb0b6a9
    url: https://github.com/pluginsGLPI/genericobject/releases/download/2.14.3/glpi-genericobject-2.14.3.tar.bz2
  mydashboard:
    version: 2.1.5
    sha256: 42e15102b16e034feff4edd130e11fc3aee29e1e75af2d41068ef6dca7ce4977
    url: https://github.com/InfotelGLPI/mydashboard/releases/download/2.1.5/glpi-mydashboard-2.1.5.tar.bz2

glpi_plugins_to_install: []

# You can customize the logo, ansible will download the logo
# This one is at the top left on every page. Should be 100x55
# glpi_logo: https://img.example.org/logos/glpi/fd_glpi.png

# This one is on the login page. It should be 145x80
# glpi_login_logo: https://img.example.org/logos/glpi/login_logo_glpi.png

...
